@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/roboto-mono/RobotoMono-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: normal;
  src: url('../fonts/roboto-mono/RobotoMono-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: bold;
  src: url('../fonts/roboto-mono/RobotoMono-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: bold;
  src: url('../fonts/roboto-mono/RobotoMono-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 200; /* Extra Light */
  src: url('../fonts/roboto-mono/RobotoMono-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 200; /* Extra Light */
  src: url('../fonts/roboto-mono/RobotoMono-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 300; /* Light */
  src: url('../fonts/roboto-mono/RobotoMono-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 300; /* Light */
  src: url('../fonts/roboto-mono/RobotoMono-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500; /* Medium */
  src: url('../fonts/roboto-mono/RobotoMono-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500; /* Medium */
  src: url('../fonts/roboto-mono/RobotoMono-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 600; /* SemiBold */
  src: url('../fonts/roboto-mono/RobotoMono-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 600; /* SemiBold */
  src: url('../fonts/roboto-mono/RobotoMono-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 100; /* Thin */
  src: url('../fonts/roboto-mono/RobotoMono-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 100; /* Thin */
  src: url('../fonts/roboto-mono/RobotoMono-ThinItalic.ttf') format('truetype');
}

/* stylelint-disable font-family-name-quotes */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100; /* Thin */
  src: url('../fonts/roboto/Roboto-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100; /* Thin */
  src: url('../fonts/roboto/Roboto-ThinItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300; /* Light */
  src: url('../fonts/roboto/Roboto-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300; /* Light */
  src: url('../fonts/roboto/Roboto-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400; /* Regular */
  src: url('../fonts/roboto/Roboto-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400; /* Regular */
  src: url('../fonts/roboto/Roboto-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500; /* Medium */
  src: url('../fonts/roboto/Roboto-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500; /* Medium */
  src: url('../fonts/roboto/Roboto-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700; /* Bold */
  src: url('../fonts/roboto/Roboto-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700; /* Bold */
  src: url('../fonts/roboto/Roboto-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900; /* Black */
  src: url('../fonts/roboto/Roboto-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900; /* Black */
  src: url('../fonts/roboto/Roboto-BlackItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100; /* Thin */
  src: url('../fonts/montserrat/Montserrat-Thin.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100; /* Thin */
  src: url('../fonts/montserrat/Montserrat-ThinItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200; /* Extra Light */
  src: url('../fonts/montserrat/Montserrat-ExtraLight.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200; /* Extra Light */
  src: url('../fonts/montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300; /* Light */
  src: url('../fonts/montserrat/Montserrat-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300; /* Light */
  src: url('../fonts/montserrat/Montserrat-LightItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400; /* Regular */
  src: url('../fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400; /* Regular */
  src: url('../fonts/montserrat/Montserrat-Italic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500; /* Medium */
  src: url('../fonts/montserrat/Montserrat-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500; /* Medium */
  src: url('../fonts/montserrat/Montserrat-MediumItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600; /* SemiBold */
  src: url('../fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600; /* SemiBold */
  src: url('../fonts/montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700; /* Bold */
  src: url('../fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700; /* Bold */
  src: url('../fonts/montserrat/Montserrat-BoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800; /* ExtraBold */
  src: url('../fonts/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800; /* ExtraBold */
  src: url('../fonts/montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900; /* Black */
  src: url('../fonts/montserrat/Montserrat-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900; /* Black */
  src: url('../fonts/montserrat/Montserrat-BlackItalic.ttf') format('truetype');
}

body {
  font-family: Roboto, sans-serif;
  font-variant-ligatures: none;
  font-feature-settings: 'liga' 0;
}
